/*Listado gadget últimos comentarios*/
.lst-com {clear:both;float:left;width:100%;margin-bottom:20px;}
 .col8-f1 .lst-com .txt-tit-f1 strong {font-size:26px;}
.lst-com ul li {clear:both;padding:0px;}
.lst-com ul li.first {clear:both;padding:0px 0px 8px 0px;}
.lst-com ul li div.user {display:none;}
.lst-com ul li p.author {float:left;margin:0 0 0 0px;width:13%;}
 .col3-f1 .lst-com ul li p.author {width:21%;}
 .col4-f1 .lst-com ul li p.author {width:28%;}
 .col5-f1 .lst-com ul li p.author {width:34%;}
 .col6-f1 .lst-com ul li p.author {width:43%;}
 .col7-f1 .lst-com ul li p.author {width:100%;}
 .col8-f1 .lst-com ul li p.author {width:100%;}
.lst-com ul li strong {float:left; color:#0072b8; font-weight:bold; font-size:13px;padding-top:2px; padding: 0 0 5px;width:100%;}
.lst-com ul li em {float:left; font-style:normal; color:#666666; font-size:11px; font-weight:normal;padding: 0 0 6px; }
.lst-com ul li span {float:left;clear:both;color:#666666; font-size:12px;padding: 0 8px 5px 0;}
.lst-com ul li div.comment {float:right;margin:20px 0 0 0;width:80%;padding-right:10px;margin:0px;position:relative;}
 .col3-f1 .lst-com ul li div.comment {width:65%;}
 .col4-f1 .lst-com ul li div.comment {width:65%;}
 .col5-f1 .lst-com ul li div.comment {width:60%;}
 .col6-f1 .lst-com ul li div.comment {width:50%;}
 .col7-f1 .lst-com ul li div.comment {width:90%;clear:both;}
 .col8-f1 .lst-com ul li div.comment {width:90%;clear:both;}
.lst-com ul li .comment p {font-size:12px;color:#666666;float:right;margin:0px;position:relative;width:100%;border:1px solid #e2e2e2;}
.lst-com ul li .comment p span {display:block;padding:2.5%;width:95%;}
 .col4-f1 .lst-com ul li .comment p span {width:92%;}
 .col5-f1 .lst-com ul li .comment p span {width:90%;}
 .col6-f1 .lst-com ul li .comment p span {width:84%;} 
 .col7-f1 .lst-com ul li .comment p span {width:82%;}
 .col8-f1 .lst-com ul li .comment p span {width:82%;}
 .lst-com ul li .comment p strong {height:9px; left:-7px; position:absolute;top:10px;width:7px;background:transparent url(/MODULOS/global/publico/interfaces/img/com.png) 0px 0px no-repeat;}
 
.lst-com ul li a.den {float:left; color:#333333; font-size:11px; background:transparent url(/MODULOS/global/publico/interfaces/img/sprite.png) 0px -408px no-repeat; padding:0px 0px 2px 15px; margin:5px 0px 2px 0px;}
.lst-com ul li span.responder {float:right; color:#333333; font-size:11px; background:transparent url(/MODULOS/global/publico/interfaces/img/sprite.png) 0px -533px no-repeat; padding-left:15px; margin:5px 0px 2px 0px;cursor:pointer;clear:none;}
.lst-com ul li span.responder:hover {text-decoration:underline;}
.lst-com ul li span.den {float:left;color:#0072b8; font-size:11px;margin:5px 0px 2px 0px;cursor:pointer;clear:none;}
.lst-com ul li span.den:hover {text-decoration:underline;}
.lst-com ul li a.ancla_referencia {font-size:13px; color:#333333;font-weight:bold;}
.lst-com ul li a.ancla_referencia:hover {text-decoration:none;}
.lst-com ul li span.referencia, div.lst-com ul li span.referencia span {float:left;display:block;background:url(/MODULOS/global/publico/interfaces/web/se/img/arrow_black.png) no-repeat;background-position: 0px 4px;}
.lst-com ul li span.referencia {background-position:100% -510px;float:right;width:344px;padding:0px 20px 0px 0px; margin:10px 0 10px 0; position:relative; top:0px;left:10px; }
.lst-com ul li span.referencia span {background-position:0px 3px;font-size:12px;color:#000; padding:0px 0px 0px 15px;font-weight: 600;} 
 
/*Componentes participativos y sociales*/
p.vot {float:left;width:auto;margin:10px 0px 5px 0px;}
p.vot span, p.vot a {float:left;color:#000;font-size:11px; }
p.vot a {padding-left:13px;padding-right:5px;}
p.vot span.val {float:left;margin-right:8px;font-weight:bold; }
p.vot a:hover {text-decoration:none;}
p.vot a.si {background:transparent url(/MODULOS/global/publico/interfaces/img/si.gif) 0px 0px no-repeat; margin-left:5px;}
p.vot a.no {background:transparent url(/MODULOS/global/publico/interfaces/img/no.gif) 0px 0px no-repeat;}